Subject: Re: TID: 17880840 Power Broker-IT Italian F1 GP 2018 - Sunday 02/09/2018 Issue: buyer could not get tickets
From: Ashwinee Latchayya <[email-masked]>
To: Vijender Sharma <[email-masked]>
Date: Tue, 4 Sep 2018 17:06:35 +0530 (IST)

Please set a follow up to call the buyer again; if you are unable to reach the buyer. There's a blurb 'call'. Use this and follow up. 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 4 September, 2018 16:38:08 
Subject: TID: 17880840 Power Broker-IT Italian F1 GP 2018 - Sunday 02/09/2018 Issue: buyer could not get tickets 

Hi Ash 

This is second case where a buyer is saying that he was stopped by finance guard (Police) to collect the tickets. The buyer went to collect the tickets from pickup 
point told by viagogo but, he informed that since there were finance guards blocked them, he could not get the tickets. When I asked for a proof, he replied as if 
I am joking. He told that there were other persons also to collect tickets but could not succeed. I tried to call the buyer but nobody picked up the call. Check and 
update as soon as possible. 

Regards 
Vijender